PluXml 5.1.5 : Mise à jour de sécurité à télécharger

1

Aujourd’hui, l’équipe du CMS français PluXml met en ligne la version 5.1.5 qui corrige une faille de sécurité découverte récemment. Pensez à mettre à jour votre installation !

C’est un utilisateur du CMS, un certain Rohirrim qui a prévenu l’équipe de développement. Il était en effet possible, sur une installation de plusieurs sites PluXml avec des sous domaines, d’accéder au panel d’administration d’un autre site.

L’équipe a résolu le problème et il est donc recommandé de mettre à jour les installations PluXml en production.

Pour télécharger PluXml 5.1.5, c’est par ici !

1 COMMENTAIRE

LAISSER UN COMMENTAIRE

S'il vous plaît entrez votre commentaire!
S'il vous plaît entrez votre nom ici

Notifiez-moi des commentaires à venir via e-mail. Vous pouvez aussi vous abonner sans commenter.

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.